{
	 "AddEditNew": "Add or edit new"

	,"Title": "Title"
	,"NewBody": "New body"
	,"Tag": "Tag"
	,"Priority": "Priority"

	,"Return": "Return"
	,"Accept": "Accept"
	
	,"NewChangedSuccessfully": "New changed successfully"
}
